Subject: Fwd: Client complaint - Personal discussions
From: Deeksha Dadu <[email-masked]>
To: "Jasmeet S. Rai" <[email-masked]>
Cc: admin <[email-masked]>, subir <[email-masked]>, Mona Anand <[email-masked]>
Date: Thu, 17 Oct 2013 12:28:06 +0530 (IST)

what the hell is this Jasmeet? do you not know you are not supposed to discuss anything personal with the customers? I am anyhow seeing many complaints for you on Inbox and was about to write to you in any case. What is happening with your quality? In this chat and many other chats I reviewed for you, your response time in extremely late. The customer keeps coming back to you saying 'hello are you there?' 

I have reminded you earlier as well about your quality issues. Please consider this my last and final warning to you. I WILL NOT ACCEPT ANY QUALITY ISSUES AT ALL FROM YOU. You are way too old in Inbox to have such issues. if there are doubts, please sit with Rama and clarify them. 

@Mona: Please issue him a formal warning letter for his quality issues. 

Regards,
Deeksha 

----- Forwarded Message -----
From: "Subir Chakma" <[email-masked]>
To: "Pawan S. Nikumb" <[email-masked]>, "Manish Tomar" <[email-masked]>, "Harish Chauhan" <[email-masked]>, "Shivam Umar" <[email-masked]>, "romesh singh" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "M ramananda" <[email-masked]>, "Jitendra Kumar Mahato" <[email-masked]>, "Suraj Prakash" <[email-masked]>, "Binod Joshi" <[email-masked]>, "Jasmeet S. Rai" <[email-masked]>, "Sona Kala Chakma" <[email-masked]>, "Devendra Madan" <[email-masked]>, "amar kumar. chaudhary" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>, "akhi" <[email-masked]>
Sent: Thursday, October 17, 2013 11:30:35 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Client complaint - Personal discussions

Hello Team, 

Its a known fact that we can NOT discuss personal info over a chat. WHY was it not followed in below chat. 
If someone ask you if the name you are using is real or fake. Well, you can say that it is my real name. Beyond that discussion, you can not discuss your age, jobs, relations etc.. This are absolute no in professional chats. 

Therefore, Jasmeet has bypassed this policy, and we have a client complaint in hand. We will discuss this issue with him personally. I am marking everyone to this note, as I want all of you to be aware of your limitations. If anyone persist for personal info, politely decline it stating that you are bound by company policy and can not discuss/provide personal information on the chat. 

Additionally, when customer informed that he is a minor (less then 18 years old), please immediately stop providing support by politely informing that since he/she is a minor, you are unable to provide further support. Then report the matter to client thru escalation. 

Kind regards 

[16:13:22] info: Your Issue ID for this chat is LTK12182027032061X 
[16:13:25] [email-masked]: hi there 
[16:13:26] 
Jasmine: Welcome to our live chat service. Please make sure you have added the email address 
[email-masked] to your email address book and safe list while I read your 
query/question 
[16:13:32] Jasmine: Hi there ! 
[16:13:44] [email-masked]: are you able to help me? 
[16:13:45] Jasmine: How are you doing today ! 
[16:13:55] [email-masked]: im good how about you 
[16:14:07] Jasmine: I am good too, thank you ! 
[16:14:26] Jasmine: Are you looking for the credit of value opinion did today ? 
[16:14:31] [email-masked]: your welcome. your very kind. 
[16:15:23] [email-masked]: yes i am looking for the value opinion credit. i have not got the money 
on my account. can you check and add it for me 
[16:16:02] Jasmine: For most Cash Offers, this process occurs within a few business days. Some cash offers 
with delayed reporting take up to 30 days to credit to your account. 
[16:16:04] Jasmine: I request that you please wait 30 days to receive credit. If you do not receive credit in that 
time, you can contact us again. 
[16:16:17] [email-masked]: hello?? are we connected 
[16:16:44] Jasmine: I request that you please wait 30 days to receive credit 
[16:17:28] [email-masked]: but before it came up straight away 
[16:18:44] [email-masked]: hello 
[16:19:12] 
Jasmine: 30 days is a maximum timeframe you may get it by tomorrow as well but it is 
recommended to wait for 30 days to get a credit as we credit the member account when offer provider 
report us the offer completion . 
[16:20:39] [email-masked]: which country is your bussiness located 
[16:21:18] Jasmine: We are in United Kingdom . 
[16:22:45] Jasmine: Our headquarter is located at London . 
[16:23:20] [email-masked]: thats where i live!! 
[16:23:34] Jasmine: Great ! 
[16:24:27] [email-masked]: at the end of this live chat i have to grade weather or not you helped 
me and im going to rate it excellent and i will also let them know your name 
[16:24:49] Jasmine: Thank you . 
[16:24:57] [email-masked]: your welcome 
[16:24:57] Jasmine: Is there anything else I may help you with today? 
[16:25:38] [email-masked]: is jasmine your real name because in geography we were learning that 
in help centres they make up fake names so that they cannot be identifed 
[16:26:41] Jasmine: Yes, it is my real name and still nobody recognized me ...lol. 
[16:26:45] [email-masked]: hello 
[16:27:26] [email-masked]: lool how old are you?? you seem really young im 14im onnly 14 
[16:27:58] Jasmine: I am 23 only . 
[16:29:12] [email-masked]: howcome you wanted to work for this company 
[16:30:14] [email-masked]: ?? 
[16:30:16] Jasmine: Everyone has to work for some company so i got a job here . 

Rgds Subir